uuid: 71a587e2-9460-4d8a-a1e1-33825a07948e
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: 35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA
id: zxx
label: 'Не применимо'
direction: ltr
weight: 3
locked: true
